.et_pb_all_tabs, .et_pb_module, .et_pb_posts_nav a, .et_pb_tab, .et_pb_with_background {
    position: relative;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
}
.et_pb_module {
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-duration: .2s;
    animation-duration: .2s;
}
.et_pb_button {
    font-size: 20px;
    font-weight: 500;
    padding: 0.3em 1em;
    line-height: 1.7em!important;
    background-color: transparent;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
    border: 2px solid;
    border-radius: 3px;
    -webkit-transition-duration: .2s;
    transition-duration: .2s;
    -webkit-transition-property: all!important;
    transition-property: all!important;
}
.et_pb_button, .et_pb_button_inner {
    position: relative;
}
.et_pb_button {
    font-family: 'Proxima-Nova-Semibold',Helvetica,Arial,Lucida,sans-serif;
}
.et_pb_text_align_left {
    text-align: left;
}
.et_pb_css_mix_blend_mode_passthrough {
    mix-blend-mode: unset!important;
}
.et_pb_column {
    float: left;
    background-size: cover;
    background-position: 50%;
    position: relative;
    z-index: 2;
    min-height: 1px;
}
.et_pb_column, .et_pb_row, .et_pb_row_inner {
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
}
@media (max-width: 980px){
.et_pb_column {
    width: 100%;
    margin-bottom: 30px;
}
.et_pb_column .et_pb_module {
    margin-bottom: 30px;
}
}
@media (max-width: 479px){
.et_pb_column {
    width: 100%!important;
}
}
.et_pb_column_1, .et_pb_column_2 {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.et_pb_column_1, .et_pb_column_2 {
    border-radius: 30px 30px 30px 30px;
    overflow: hidden;
    box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3);
}
@media (min-width: 981px){
.et_pb_column, .et_pb_row .et_pb_column {
    margin-right: 3%;
}
}
@media (min-width: 981px){
.et_pb_column_1_2, .et_pb_row .et_pb_column_1_2 {
    width: 48.5%;
}
.et_pb_column_1_3, .et_pb_row .et_pb_column_1_3 {
    width: 31.3333%;
}
}
.et_pb_row .et_pb_column.et-last-child, .et_pb_row .et_pb_column:last-child, .et_pb_row_inner .et_pb_column.et-last-child, .et_pb_row_inner .et_pb_column:last-child {
    margin-right: 0!important;
}
@media (max-width: 980px){
.et_pb_bottom_divider .et_pb_row:nth-last-child(2) .et_pb_column:last-child, .et_pb_row .et_pb_column.et-last-child, .et_pb_row .et_pb_column:last-child {
    margin-bottom: 0;
}
}
.et_pb_equal_columns .dsm_card, .et_pb_equal_columns .dsm_card_vb_outer_wrapper {
    display: -ms-flexbox;
    display: flex;
    height: 100%;
}
.et_pb_equal_columns .dsm_card {
    display: -ms-flexbox;
    display: flex;
    height: 100%;
}
.et_pb_module_inner {
    position: relative;
}
.dsm_card .et_pb_module_inner {
    width: 100%;
}
.dsm_card .et_pb_module_inner, .dsm_card>div {
    width: 100%;
}
.dsm_card_image_wrapper {
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
    line-height: 0;
    border-style: solid;
    border-width: 0;
    -ms-flex-pack: start;
    justify-content: flex-start;
    display: -ms-flexbox;
    display: flex;
}
.dsm_card_image_wrapper {
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
    line-height: 0;
    border-style: solid;
    border-width: 0;
}
.dsm_card_0 .dsm_card_image_wrapper, .dsm_card_1 .dsm_card_image_wrapper {
    border-radius: 30px 30px 0 0;
    overflow: hidden;
    height: 360px;
    justify-content: flex-start;
}
@media only screen and (max-width: 980px){
.dsm_card_0 .dsm_card_image_wrapper, .dsm_card_1 .dsm_card_image_wrapper {
    height: 360px;
}
}
@media only screen and (max-width: 767px){
.dsm_card_0 .dsm_card_image_wrapper, .dsm_card_1 .dsm_card_image_wrapper {
    height: 240px;
}
}
.dsm_card_image_background {
    position: absolute;
    width: 100%;
    height: 100%;
}
.dsm_card_img {
    display: block;
    -ms-flex-item-align: center;
    align-self: center;
}
.dsm_card_image_background {
    position: absolute;
    width: 100%;
    height: 100%;
}
.dsm_card_0 .dsm_card_image_background, .dsm_card_1 .dsm_card_image_background {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    /*background-image: url(https://sunlover.com.au/wp-content/uploads/2024/11/sunlover-5-1.webp);*/
    transition: transform 300ms ease;
}
.dsm_card_badge_text {
    position: absolute;
    padding: 7px 15px;
    max-width: 100%;
    border-radius: 50px;
    background-color: #fff;
    font-size: 12px;
    border-style: solid;
    border-width: 0;
    line-height: 1em;
    z-index: 3;
}
.dsm_card_badge_text {
    position: absolute;
    padding: 7px 15px;
    max-width: 100%;
    border-radius: 50px;
    background-color: #fff;
    font-size: 12px;
    border-style: solid;
    border-width: 0;
    line-height: 1em;
    z-index: 3;
}
.dsm_card_badge_top_right .dsm_card_badge_text {
    top: 1rem;
    right: 1rem;
}
.dsm_card_badge_top_right .dsm_card_badge_text {
    top: 1rem;
    right: 1rem;
}
.dsm_card_0 .dsm_card_badge_text, .dsm_card_1 .dsm_card_badge_text {
    color: #FFFFFF!important;
    background-color: #25346E;
}
.dsm_card_wrapper {
    padding: 20px;
}
.dsm_card_wrapper {
    padding: 20px;
}
.et_pb_module.et_pb_text_align_left {
    text-align: left;
}
@media (max-width: 980px){
.et_pb_column .et_pb_module {
    margin-bottom: 30px;
}
}
.et_pb_equal_columns .dsm_card_wrapper {
    display: -ms-flexbox;
    display: flex;
    height: calc(100% - 240px);
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center;
}
.dsm_card_0 .dsm_card_wrapper, .dsm_card_1 .dsm_card_wrapper {
    justify-content: start;
}
.dsm_card_0 .dsm_card_wrapper, .dsm_card_1 .dsm_card_wrapper {
    justify-content: center;
    padding-top: 32px;
    padding-right: 32px;
    padding-bottom: 0px;
    padding-left: 32px;
}
.et_pb_module.dsm_card_wrapper.et_pb_text_align_left {
    justify-content: flex-start;
}
@media (max-width: 980px){
.et_pb_column_2 .et_pb_row .et_pb_column .et_pb_module.et-last-child, .et_pb_row .et_pb_column .et_pb_module:last-child, .et_section_specialty .et_pb_row .et_pb_column .et_pb_module.et-last-child, .et_section_specialty .et_pb_row .et_pb_column .et_pb_module:last-child {
    margin-bottom: 0;
}
}
.dsm_card_0.dsm_card h4, .dsm_card_0.dsm_card h4 a, .dsm_card_0.dsm_card h1.et_pb_module_header, .dsm_card_0.dsm_card h1.et_pb_module_header a, .dsm_card_0.dsm_card h2.et_pb_module_header, .dsm_card_0.dsm_card h2.et_pb_module_header a, .dsm_card_0.dsm_card h3.et_pb_module_header, .dsm_card_0.dsm_card h3.et_pb_module_header a, .dsm_card_0.dsm_card h5.et_pb_module_header, .dsm_card_0.dsm_card h5.et_pb_module_header a, .dsm_card_0.dsm_card h6.et_pb_module_header, .dsm_card_0.dsm_card h6.et_pb_module_header a, .dsm_card_1.dsm_card h4, .dsm_card_1.dsm_card h4 a, .dsm_card_1.dsm_card h1.et_pb_module_header, .dsm_card_1.dsm_card h1.et_pb_module_header a, .dsm_card_1.dsm_card h2.et_pb_module_header, .dsm_card_1.dsm_card h2.et_pb_module_header a, .dsm_card_1.dsm_card h3.et_pb_module_header, .dsm_card_1.dsm_card h3.et_pb_module_header a, .dsm_card_1.dsm_card h5.et_pb_module_header, .dsm_card_1.dsm_card h5.et_pb_module_header a, .dsm_card_1.dsm_card h6.et_pb_module_header, .dsm_card_1.dsm_card h6.et_pb_module_header a {
    color: #F5811C!important;
    text-align: center;
}
.dsm_card_0 .dsm_card_subtitle, .dsm_card_1 .dsm_card_subtitle {
    color: #25346E!important;
    text-align: center;
}
.dsm_card_0.dsm_card .dsm_card_description, .dsm_card_1.dsm_card .dsm_card_description {
    text-align: center;
    color: #9B9B9B!important;
}
.dsm_button_0.dsm_button, .dsm_button_2.dsm_button {
    margin-top: 32px!important;
    margin-right: 32px!important;
    margin-bottom: 32px!important;
    margin-left: 32px!important;
}
.et_pb_button_module_wrappers.et_pb_button_alignment_center {
    text-align: center;
}
.et_pb_button_module_wrappers>a {
    display: inline-block;
}
body .et_pb_button {
    background-color: #f5811c;
    border-width: 1px!important;
    border-color: #f5811c;
    border-radius: 8px;
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
}
.et_pb_section .et_pb_button, .et_pb_section .et_pb_module.et_pb_button {
    color: #ffffff;
}
.et_pb_section .dsm_button_0 .et_pb_button_one.et_pb_button, .et_pb_section .dsm_button_2 .et_pb_button_one.et_pb_button {
    font-size: 20px;
}
.dsm_button .et_pb_button_two {
    margin-left: 20px;
}
@media (max-width: 768px){
.dsm_button .et_pb_button_two {
    margin-top: 20px;
}
.et_pb_row{
	width:90%;
}
}
.et_pb_section .dsm_button_0 .et_pb_button_two.et_pb_button, .et_pb_section .dsm_button_2 .et_pb_button_two.et_pb_button {
    font-size: 20px;
    margin-left: 10px!important;
}
.et_pb_button:after, .et_pb_button:before {
    font-size: 32px;
    line-height: 1em;
    content: "\35";
    opacity: 0;
    position: absolute;
    margin-left: -1em;
    -webkit-transition: all .2s;
    transition: all .2s;
    text-transform: none;
    -webkit-font-feature-settings: "kern" off;
    font-feature-settings: "kern" off;
    font-variant: none;
    font-style: normal;
    font-weight: 400;
    text-shadow: none;
}
.et_button_custom_icon .et_pb_button:after {
    line-height: 1.7em;
}
.et_pb_section .dsm_button_0 .et_pb_button_one.et_pb_button:after, .et_pb_section .dsm_button_0 .et_pb_button_two.et_pb_button:after, .et_pb_section .dsm_button_2 .et_pb_button_one.et_pb_button:after, .et_pb_section .dsm_button_2 .et_pb_button_two.et_pb_button:after {
    font-size: 1.6em;
    opacity: 0;
    display: inline-block;
}
.dsm_button_0 .et_pb_button_one.et_pb_button:after, .dsm_button_0 .et_pb_button_two.et_pb_button:after, .dsm_button_2 .et_pb_button_one.et_pb_button:after, .dsm_button_2 .et_pb_button_two.et_pb_button:after {
    font-size: 20px;
}
@media only screen and (max-width: 980px){
.et_pb_section .dsm_button_0 .et_pb_button_one.et_pb_button:after, .et_pb_section .dsm_button_0 .et_pb_button_two.et_pb_button:after, .et_pb_section .dsm_button_2 .et_pb_button_one.et_pb_button:after, .et_pb_section .dsm_button_2 .et_pb_button_two.et_pb_button:after {
    display: inline-block;
    opacity: 0;
}
}
@media only screen and (max-width: 767px){
.et_pb_section .dsm_button_0 .et_pb_button_one.et_pb_button:after, .et_pb_section .dsm_button_0 .et_pb_button_two.et_pb_button:after, .et_pb_section .dsm_button_2 .et_pb_button_one.et_pb_button:after, .et_pb_section .dsm_button_2 .et_pb_button_two.et_pb_button:after {
    display: inline-block;
    opacity: 0;
}
}
.dsm_button_1.dsm_button {
     margin-bottom: 0px!important; 
}